| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# DOMDocumentTraversal Member List

This is the complete list of members for DOMDocumentTraversal, including all inherited members.

createNodeIterator(DOMNode *root, unsigned long whatToShow, DOMNodeFilter *filter, bool entityReferenceExpansion)=0 | DOMDocumentTraversal | `[pure virtual]`
createTreeWalker(DOMNode *root, unsigned long whatToShow, DOMNodeFilter *filter, bool entityReferenceExpansion)=0 | DOMDocumentTraversal | `[pure virtual]`
DOMDocumentTraversal() | DOMDocumentTraversal | `[protected]`
~DOMDocumentTraversal() | DOMDocumentTraversal | `[virtual]`

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.